﻿/* _lcid="1033" _version="12.0.4518"
    _LocalBinding */
html, form, body {
	font-family: Verdana;
	font-size: 12px;
	color: #444444;
}
P {
	margin-top: 10px;
	margin-bottom: 8px;
	font-family: Verdana;
	font-size: 12px;
	color: #444444;
}
P a, P a:link, P a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #45889f;
	text-decoration: none;
}
P a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #93c3d4;
	text-decoration: none;
}
.body {
	background-color: #CCCCCC;
	margin: 0px;
}
.RFFH1, td.RFFH1 {
	font-family: Verdana;
	font-weight: 600;
	font-size: 18px;
	color: #87AE3F;
}
.RFFH1Sub, td.RFFH1Sub {
	font-family: Verdana;
	font-weight: normal;
	font-size: 18px;
	color: #87AE3F;
}
.RFFH2, td.RFFH2 {
	font-family: Verdana;
	font-weight: 600;
	font-size: 16px;
	color: #87AE3F;
}
.RFFH2Border, td.RFFH2Border {
	font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #87AE3F;
	padding-top: 5px;
	background-color: #E5E5E5;
}
.RFFH3, td.RFFH3 {
	font-family: Verdana;
	font-weight: 500;
	font-variant: small-caps;
	font-size: 14px;
	color: #87AE3F;
}
.RFFH4, td.RFFH4 {
	font-family: Verdana;
	font-weight: 700;
	font-size: 13px;
	color: #444444;
}
sup, sub {
	vertical-align: 0;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: 0.8ex;
}
.ms-main, td.ms-main {
	background-color: #CCCCCC;
}
.ms-mainsub, td.ms-mainsub {
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 5px;
	border-color: #ffffff;
}
.HeaderPadding, td.HeaderPadding {
	padding: 14px 0px 0px 0px;
	margin: 14px 0px 0px 0px;
}
.headerText, td.headerText {
	font-family: Verdana;
	color: #45889F;
	font-size: 12px;
	font-weight: bold;
}
.headerText a, .headerText a:link, .headerText a:visited {
	font-family: Verdana;
	color: #45889F;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.headerText a:hover {
	font-family: Verdana;
	color: #45889F;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
.RFFImage, td.RFFImage {
	padding: 0px 0px 0px 0px;
	vertical-align: bottom;
}
.rffheader, td.rffheader {
	background-image: url('../PublishingImages/header.gif');
	background-repeat: repeat-x;
}
.rfffooter, td.rfffooter {
	background-image: url('../PublishingImages/footer.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	color: #DDDDDD;
}
.rfffooter a, .rfffooter a:link, .rfffooter a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #DDDDDD;
	text-decoration: none;
}
.rfffooter a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #8BB7C6;
	text-decoration: none;
}
.rffResearcherSpotlight, td.rffResearcherSpotlight {
	background-color: #E6EFF3;
}
.rffResearcherSpotlightTitle, td.rffResearcherSpotlightTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 2.5px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffResearcherSpotlightHeading, td.rffResearcherSpotlightHeading {
	font-family: Verdana;
	font-size: 11px;
	color: #45889F;
	font-weight: bold;
}
.rffResearcherSpotlightHeading a, .rffResearcherSpotlightHeading a:link, .rffResearcherSpotlightHeading a:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #45889F;
	font-weight: bold;
	text-decoration: none;
}
.rffResearcherSpotlightHeading a:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #93c3d4;
	font-weight: bold;
	text-decoration: none;
}
.rffResearcherSpotlightContent, td.rffResearcherSpotlightContent {
	font-family: Verdana;
	font-size: 11px;
	color: #444444;
}
.rffPublications {
}
.rffPublicationsTitle, td.rffPublicationsTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 2.5px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.all a, .all a:link, .all a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #45889f;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
all a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #93c3d4;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
.PubName, td.PubName {
	font-family: Verdana;
	font-weight: 600;
	font-size: 16px;
	color: #45889F;
}
.PubName a, .PubName a:link, .PubName a:visited {
	font-family: Verdana;
	font-weight: 600;
	font-size: 16px;
	color: #45889F;
	text-decoration: none;
}
.PubName a:hover {
	font-family: Verdana;
	font-weight: 600;
	font-size: 16px;
	color: #93c3d4;
	text-decoration: none;
}
.rffPublicationsHeading, td.rffPublicationsHeading {
	font-family: Verdana;
	font-size: 12px;
	color: #45889F;
	font-weight: bold;
}
.rffPublicationsContent, td.rffPublicationsContent {
	font-family: Verdana;
	font-size: 12px;
	color: #444444;
}
.rffSearchPublicationsTitle, td.rffSearchPublicationsTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 2.5px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffFilterPublicationsTitle, td.rffFilterPublicationsTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 2.5px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffEventsDefinedTitle, td.rffEventsDefinedTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 2.5px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffFilterBlogsTitle, td.rffFilterBlogsTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 2.5px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffCurrentProjectTitle, td.rffCurrentProjectTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffRecentPublicationsTitle, td.rffRecentPublicationsTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffNewsTitle, td.rffNewsTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffBlogPostsTitle, td.rffBlogPostsTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffRecentCommentsTitle, td.rffRecentCommentsTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffArchivesTitle, td.rffArchivesTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffRelatedProjectsTitle, td.rffRelatedProjectsTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffResearchersTitle, td.rffResearchersTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffRelatedVideoTitle, td.rffRelatedVideoTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffOtherDocumentsByTitle, td.rffOtherDocumentsByTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffSeeAlsoTitle, td.rffSeeAlsoTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.RFATitle, td.RFATitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 8px;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
}
.RFA a, .RFA a:link, .RFA a:visited {
	font-family: Verdana;
	color: #45889F;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}
.RFA a:hover {
	text-decoration: none;
	color: #93c3d4;
}
.ResearcherTitle, td.ResearcherTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 6px;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
}
.EventTitle, td.EventTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 8px;
}
.Researcher, td.Researcher {
	padding-top: 2px;
	font-family: Verdana;
	color: #444444;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}
.Researcher a, .Researcher a:visited, .Researcher a:link {
	font-family: Verdana;
	color: #45889F;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}
.Researcher a:hover {
	text-decoration: none;
	color: #93c3d4;
}
.RTTitle, td.RTTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
}
.RT, td.RT {
	padding-top: 3px;
}
.RT a, .RT a:visited, .RT a:link {
	font-family: Verdana;
	color: #45889F;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}
.RT a:hover {
	text-decoration: none;
	color: #93c3d4;
}
.rffENewsletter, td.rffENewsletter {
	margin-right: 15px;
	margin-left: 7px;
	margin-top: 4px;
}
.rffENewsletterTB, td.rffENewsletterTB {
	color: #646464;
}
.rffENewsletterBG, td.rffENewsletterBG {
	background-color: #448CAC;
}
.rffENewsletterTitle, td.rffENewsletterTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffENewsletterText, td.rffENewsletterText {
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffEvents {
}
.rffEventsTitle, td.rffEventsTitle {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 3px;
	color: #FFFFFF;
}
.rffEventsTitle, a td.rffEventsTitle a
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
	text-decoration:none;
}
.rffEventsTitle a:hover, td.rffEventsTitle a:hover 
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
	text-decoration:none;
}
.rffEventsTitle a:visited, td.rffEventsTitle a:visited
{
	background-image:url('../PublishingImages/homepage_background.gif');
	background-repeat:repeat-x;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:5px;
	padding-right:3px;
	color:#FFFFFF;
	text-decoration:none;
}

.rffEventsHeading, td.rffEventsHeading {
	font-family: Verdana;
	font-size: 12px;
	color: #45889F;
	font-weight: bold;
}
.rffEventsContent, td.rffEventsContent {
	font-family: Verdana;
	font-size: 12px;
	color: #444444;
}
.rffResearchersHeading, td.rffResearchersHeading {
	color: #87AE3F;
	background-color: #ECECEC;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana;
}
.rffResearchers, td.rffResearchers {
	background-color: #ECECEC;
	font-size: 12px;
}
}
.spacer, td.spacer {
	width: 12px;
}
.master, td.master {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	background-color: #FFFFFF;
}
.masterContent, td.masterContent {
	background-color: #FFFFFF;
}
.shadowRight, td.shadowRight {
	*height: 100%;
	min-height: 100%;
	width: 12px;
	background-image: url('../Images/bl_Shadow_Right.jpg');
	background-repeat: repeat-y;
	background-position: left top;
}
.shadowLeft, td.shadowLeft {
	*height: 100%;
	min-height: 100%;
	width: 12px;
	background-image: url('../Images/bl_Shadow_Left.jpg');
	background-repeat: repeat-y;
	background-position: left top;
}
.spacer. td.spacer {
	width: 12px;
	height: 100%;
}
.breadcrumb, td.breadcrumb {
	font-family: Verdana;
	color: #909090;
	clear: both;
	font-size: 12px;
	border-style: none;
	border-width: 0px;
}
.breadcrumb a, .breadcrumb:active, .breadcrumb a:active, .breadcrumb a:link, .breadcrumb a:visited {
	padding-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	color: #909090;
}
.breadcrumb a:hover {
	color: #45889F;
}
.breadcrumbCurrent {
	font-weight: bold;
}
.breadcrumb table {
	width:100%;
}
.login, td.login {
	display: inline;
}
.login a:hover {
	text-decoration: underline;
}
.sharepointLogin, td.sharepointLogin {
	float: right;
	display: inline;
}
.sharepointLogin .ms-globallinks {
	position: relative;
}
a.#zz8_Menu, a.#zz1_MyLinksMenuMenu {
	font-family: Tahoma;
}
div.#zz8_Menu_t img {
	vertical-align: middle;
}
.sharepointLogin div, .sharepointLogin .ms-globallinks, .sharepointLogin .ms-globallinks a,  {
	color: #333333;
}
.topArea, td.topArea {
	background: url("../images/bl_band.jpg") no-repeat;
	background-position: top right;
}
.topArea :active {
	text-decoration: none;
}
.logo, td.logo {
	float: left;
	height: 42px;
	font-size: 15px;
	font-family: tahoma;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 4px;
	padding-right: 0px;
}
.logo a, .logo a:link, .logo a:visited {
	color: #656B77;
	background-image: url("../images/bl_logo.jpg");
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding: 15px 5px 0px 75px;
}
.topLinkBar, td.topLinkBar {
	float: right;
	width: auto;
	padding-left: 1px;
	padding-right: 7px;
	display: inline;
}
.topLinkBar a, .toplinkbar a:active, .topLinkBar a:link, .topLinkBar a:visited {
	color: #444444;
	font-family: tahoma;
	font-size: 11px;
	text-decoration: none;
}
.topLinkBar a:hover {
	text-decoration: underline;
}
.topLink, td.topLink {
	background: url("../Images/linksdivider.gif") right 6px no-repeat;
	display: inline;
}
.console {
	clear: both;
}
.search, td.search {
	text-align: right;
	height: 35px;
}
.search .ms-sbcell .ms-sbplain {
	border-width: 1px;
	border-color: #45889F;
	border-style: solid;
	margin-left: 2px;
	height: 16px;
	text-align: left;
}
.search .ms-sbcell {
	border-style: none;
	border-width: 0px;
	font-weight: normal;
	font-size: 10px;
	color: #3A4663;
}
.search .ms-sbgo {
	background: none;
	margin-left: 1px;
}
.search .ms-WPHeader {
	display: none;
}
.search .ms-WPBorder, .search .ms-WPBorderBorderOnly {
	border-style: none;
	border-width: 0px;
}
.siteActionMenu {
	float: right;
}
.authoringRegion {
	width: 100%;
	background-color: #DDDDDD;
	color: #333333;
}
.leftNav, td.leftNav {
	margin-right: 15px;
	margin-left: 7px;
	margin-top: 4px;
	padding-top: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #8997BC;
	background-color: #ececec;
	width: 160px;
}
.leftNavSpacer {
	width: 160px;
}
.leftNavSelected {
	background-color: #B2BCD3;
	color: #F4F5F9;
	border-top: 1px #B2BCDD solid;
	border-bottom: 1px #B2BCDD solid;
	line-height: 16px;
}
.leftNav1, td.leftNav1 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
}
.leftNav1 a, .leftNav1 a:link, .leftNav1 a:visited {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	padding-left: 5px;
	display: block;
	padding-right: 10px;
	color: #354260;
}
.leftNav2, td.leftNav2 {
	font-family: tahoma;
	font-size: 11px;
	line-height: 15px;
}
.leftNav2 a, .leftNav2 a:link, .leftNav2 a:visited {
	padding-left: 5px;
	display: block;
	padding-right: 10px;
	color: #354260;
}
.leftNav3, td.leftNav3 {
	font-family: tahoma;
	font-size: 11px;
	line-height: 16px;
}
.leftNav3 a, .leftNav3 a:link, .leftNav3 a:visited {
	padding-left: 18px;
	display: block;
	padding-right: 11px;
	color: #354260;
}
.leftNavHover, td.leftNavHover {
	background-color: #596E9E;
	color: #FFFFFF;
}
.leftNavFlyOuts, td.leftNavFlyOuts {
	font-family: Tahoma;
	font-size: 10px;
	border-top: 1px #CBD1E0 solid;
	border-left: 1px #CBD1E0 solid;
	border-right: 1px #CBD1E0 solid;
}
.leftNavFlyOutsItem, td.leftNavFlyOutsItem {
	border-bottom: 1px #CBD1E0 solid;
	background-color: #ECEFF3;
}
.leftNavFlyOutsItem a, .leftNavFlyOutsItem a:link, .leftNavFlyOutsItem a:visited {
	padding: 1px 5px 1px 5px;
	display: block;
	color: #354260; *;
	width: 100px;
	min-width: 100px;
}
.leftNavFlyOutsHover, td.leftNavFlyOutsHover {
	background-color: #B2BCD3;
}
.homeNav, td.homeNav {
	background-color: #84AC3C;
	width: 160px;
}
.homeNavSpacer, td.homeNavSpacer {
	width: 160px;
}
.homeNavSpacer, td.homeNavSpacer {
	background-color: #FC6404;
	color: #F4F5F9;
	line-height: 15px;
}
.homeNav1, .homeNav2, .homeNav3 {
	color: #FFFFFF;
}
.homeNav1, td.homeNav1 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	line-height: 15px;
}
.homeNav1 a, .homeNav1 a:link, .homeNav1 a:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	padding-left: 5px;
	display: block;
	padding-right: 10px;
}
.homeNav2, td.homeNav2 {
	font-family: tahoma;
	font-size: 10px;
	line-height: 15px;
}
.homeNav2 a, .homeNav2 a:link, .homeNav2 a:visited {
	padding-left: 10px;
	display: block;
	padding-right: 10px;
}
.homeNav3, td.homeNav3 {
	font-family: tahoma;
	font-size: 10px;
	line-height: 15px;
}
.homeNav3 a, .homeNav3 a:link, .homeNav3 a:visited {
	padding-left: 18px;
	display: block;
	padding-right: 10px;
}
.homeNavHover, td.homeNavHover {
	background-color: #FC6404;
	color: #FFFFFF;
	background-image: url('../PublishingImages/Homepage/Focus_Energy_Wind.jpg');
}
.homeNavFlyOuts, td.homeNavFlyOuts {
	font-family: Tahoma;
	font-size: 10px;
	border-top: 1px #CBD1E0 solid;
	border-left: 1px #CBD1E0 solid;
	border-right: 1px #CBD1E0 solid;
}
.homeNavFlyOutsItem, td.homeNavFlyOutsItem {
	border-bottom: 1px #CBD1E0 solid;
	background-color: #ECEFF3;
}
.homeNavFlyOutsItem a, .homeNavFlyOutsItem a:link, .homeNavFlyOutsItem a:visited {
	padding: 1px 5px 1px 5px;
	display: block;
	color: #354260; *;
	width: 100px;
	min-width: 100px;
}
.homeNavFlyOutsHover {
	background-color: #B2BCD3;
}
.RFFPublishingImage, td.RFFPublishingImage {
	border: 0px;
}
.faNavLeft, td.faNavLeft {
	background-image: url('../PublishingImages/FocusBackground.gif');
	background-repeat: repeat-x;
	font-family: tahoma;
	font-size: 10px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 25px;
}
.faNavLeft a, .faNavLeft a:link, .faNavLeft a:visited {
	color: #336699;
	text-decoration: none;
	width: 100%;
	line-height: 25px;
	background-color: #A66E0D;
}
.faNavLeft a:hover {
	background-color: #A66E0D;
}
.faNavBorder, td.faNavBorder {
	border-left: 1px white solid;
	background-color: #A66E0D;
}
.faNavSelected {
	border-left: 1px white solid;
	background-color: #A66E0D;
}
.faNav td {
	background-color: #A66E0D;
	font-family: tahoma;
	font-size: 11px;
	text-align: center;
	line-height: 25px;
}
.faNav td a, .faNav td a:link, .faNav td a:visited {
	color: #FFFFFF;
	text-decoration: none;
	width: 100%;
	line-height: 25px;
}
.faNav td a:hover {
	background-color: #A66E0D;
}
.faNav td:hover {
	background-color: #A66E0D;
}
.pageTitle, td.pageTitle {
	margin: 0px;
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.pageTitle span {
	margin: 0px;
	padding: 0px;
}
.mainContainer, td.mainContainer {
	margin-left: 10px;
	margin-right: 10px;
}
.bottomLinkBar, td.bottomLinkBar {
	font-family: tahoma;
	font-size: 10px;
	color: #999999;
	float: none;
}
.mainContent div.ms-pagebreadcrumb, .mainContent td.ms-pagebreadcrumb {
	display: none;
}
div.ms-wikieditouter {
	position: static;
	border-bottom: 1px #6393d4 solid;
	margin-bottom: 8px;
	margin-right: 5px;
	border-right-width: 1px;
}
div.ms-quicklaunchouter {
	margin-left: 7px;
	margin-top: 5px;
	width: 158px;
	border-width: 0px;
}
.RFFEventFilterBox, td.RFFEventFilterBox {
	border-style: solid;
	border-width: 5px;
	border-color: #ECECEC;
}
.RFFHeading, td.RFFHeading {
	font-family: Verdana !important;
	font-weight: bold;
	font-size: 15px !important;
	color: #87AE3F !important;
	border-top: 5px #ECECEC solid;
	padding-top: 5px;
}
.RFFHeadingNoBorder, td.RFFHeadingNoBorder {
	font-family: Verdana;
	font-weight: bold;
	font-size: 15px;
	color: #87AE3F;
	padding-top: 5px;
}
.RFFSubheading, td.RFFSubheading {
	padding-top: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #444444;
	text-decoration: none;
}
.RFFSubheading a, .RFFSubheading a:link, .RFFSubheading a:visited {
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #45889F;
	text-decoration: none;
}
.RFFSubheading a:hover {
	text-decoration: none;
	color: #93c3d4;
}
.RFFTextSize, td.RFFTextSize {
	padding-right: 5px;
	font-family: Verdana;
	font-size: 12px;
	color: #B5B5B5;
	text-decoration: none;
	border-right: 1px #B5B5B5 dotted;
}
.RFFTextSize a, .RFFTextSize a:link, .RFFTextSize a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #B5B5B5;
	text-decoration: none;
}
.RFFTextSize a:hover {
	text-decoration: none;
	color: #93c3d4;
}
.RFFTextSizeHome, td.RFFTextSizeHome {
	font-family: Verdana;
	font-size: 12px;
	color: #B5B5B5;
	text-decoration: none;
}
.RFFTextSizeHome a, .RFFTextSizeHome a:link, .RFFTextSizeHome a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #B5B5B5;
	text-decoration: none;
}
.RFFTextSizeHome a:hover {
	text-decoration: none;
	color: #93c3d4;
}
.RFFDescription, td.RFFDescription {
	padding-top: 5px;
}
.RFFDescription a, .RFFDescription a:link, .RFFDescription a:visited {
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #45889F;
	text-decoration: none;
}
.RFFDescription a:hover {
	text-decoration: underline;
}
.RFFType, td.RFFType {
	font-family: Verdana;
	font-size: 12px;
	color: #444444;
	border-bottom: 1px #999999 dotted;
	padding-bottom: 5px;
}
.RFFTypeNoBorder, td.RFFTypeNoBorder {
	font-family: Verdana;
	font-size: 12px;
	color: #444444;
}
.RFFTypeNoBorder a, .RFFTypeNoBorder a:link, .RFFTypeNoBorder a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #45889f;
	text-decoration: none;
}
.RFFTypeNoBorder a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #93c3d4;
	text-decoration: none;
}
.RFFTypeAll, td.RFFTypeAll {
	padding-top: 5px;
	padding-bottom: 10px;
}
.RFFTypeAll a, .RFFTypeAll a:link, .RFFTypeAll a:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #45889F;
	text-decoration: underline;
}
.RFFTypeAll a:hover {
	font-size: 11px;
	text-decoration: underline;
	color: #93c3d4;
}
.ResearcherBorder, td.ResearcherBorder {
	border-style: solid;
	border-width: 5px;
	border-color: #ECECEC;
}
.ResearcherName, td.ResearcherName {
	font-family: Verdana;
	font-weight: 600;
	font-size: 18px;
	color: #87AE3F;
}
.ResearcherName a, .ResearcherName a:link, .ResearcherName a:visited {
	font-family: Verdana;
	font-weight: 600;
	font-size: 18px;
	color: #45889F;
	text-decoration: none;
}
.ResearcherName a:hover {
	font-family: Verdana;
	font-weight: 600;
	font-size: 18px;
	color: #93c3d4;
	text-decoration: none;
}
.ResearcherJobTitle, td.ResearcherJobTitle {
	font-family: Verdana;
	font-size: 12px;
	color: #87AE3F;
}
.ResearcherText, td.ResearcherText {
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
}
.ResearcherText a, .ResearcherText a:link, .ResearcherText a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #45889F;
	text-decoration: none;
}
.ResearcherText a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #93c3d4;
}
.ResearcherLink, td.ResearcherLink {
	font-family: Verdana;
	font-size: 12px;
	color: #45889F;
}
.ResearcherLink a, .ResearcherLink a:link, .ResearcherLink a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #45889F;
	text-decoration: none;
}
.ResearcherLink a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #93c3d4;
	text-decoration: none;
}
.ResearcherBackground {
}
.RFFImpactBG, td.RFFImpactBG {
	background-color: #E5E5E5;
}
.RFFImpactHeading, td.RFFImpactHeading {
	font-family: Verdana;
	font-weight: bold;
	font-size: 15px;
	color: #87AE3F;
	padding-top: 5px;
	background-color: #E5E5E5;
}
.RFFImpactHeading2, td.RFFImpactHeading2 {
	font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #87AE3F;
	padding-top: 5px;
	background-color: #E5E5E5;
}
.RFFImpactSubheading, td.RFFImpactSubheading {
	padding-top: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #444444;
	text-decoration: none;
}
.RFFImpactSubheading a, .RFFImpactSubheading a:link, .RFFImpactSubheading a:visited {
	padding-top: 5px;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #A66E0D;
	text-decoration: none;
}
.RFFImpactSubheading a:hover {
	padding-top: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #CB9944;
	text-decoration: none;
}
.RFFImpactType, td.RFFImpactType {
	font-family: Verdana;
	font-size: 11px;
	color: #444444;
	padding-bottom: 5px;
	border-bottom: 1px #999999 dotted;
	padding-bottom: 5px;
}
.RFFImpactType a, .RFFImpactType a:link, .RFFImpactType a:visited {
	font-family: Verdana;
	font-size: 11px;
	padding-bottom: 5px;
	color: #45889F;
	text-decoration: none;
}
.RFFImpactType a:hover {
	font-family: Verdana;
	font-size: 11px;
	padding-bottom: 5px;
	color: #93c3d4;
	text-decoration: none;
}
<!--
no border on bottom -->
.RFFImpactTypeNone, td.RFFImpactTypeNone
{
	font-family:Verdana;
	font-size:11px;
	color:#444444;
	padding-bottom:5px;
	padding-bottom:5px;

}
.RFFImpactTypeNone a, .RFFImpactTypeNone a:link, .RFFImpactTypeNone a:visited {
	font-family: Verdana;
	font-size: 11px;
	padding-bottom: 5px;
	color: #45889F;
	text-decoration: none;
}
.RFFImpactTypeNone a:hover {
	font-family: Verdana;
	font-size: 11px;
	padding-bottom: 5px;
	color: #93c3d4;
	text-decoration: none;
}
.RFFImpactTypeNoBorder, td.RFFImpactTypeNoBorder {
	font-family: Verdana;
	font-size: 11px;
	color: #444444;
	padding-bottom: 5px;
}
.RFFImpactTypeNoBorder a, .RFFImpactTypeNoBorder a:link, .RFFImpactTypeNoBorder a:visited {
	font-family: Verdana;
	font-size: 11px;
	padding-bottom: 5px;
	color: #45889F;
	text-decoration: none;
}
.RFFImpactTypeNoBorder a:hover {
	font-family: Verdana;
	font-size: 11px;
	padding-bottom: 5px;
	color: #93c3d4;
	text-decoration: none;
}
.RFF-pubCustom-HP, .RFF-pubCustom-HP TD, .RFF-pubCustom-HP TH {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	background-position: left;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 3px;
	padding-left: 2px;
	padding-right: 3px;
	color: #FFFFFF;
}
.RFF-pubCustom-HP a, .RFF-pubCustom-HP a:link, .RFF-pubCustom-HP a:visited {
	background-image: url('../PublishingImages/homepage_background.gif');
	background-repeat: repeat-x;
	background-position: left;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 3px;
	padding-left: 2px;
	padding-right: 3px;
	color: #FFFFFF;
	text-decoration: none;
}
.RFF-pubCustom-RFFH1, td.RFF-pubCustom-RFFH1 {
	font-family: Verdana;
	font-weight: 600;
	font-size: 18px;
	color: #87AE3F;
}
.RFF-pubCustom-RFFH1Sub, td.RFF-pubCustom-RFFH1Sub {
	font-family: Verdana;
	font-weight: normal;
	font-size: 18px;
	color: #87AE3F;
}
.RFF-pubCustom-RFFH2, td.RFF-pubCustom-RFFH2 {
	font-family: Verdana;
	font-weight: 600;
	font-size: 16px;
	color: #87AE3F;
}
.RFF-pubCustom-RFFH3, td.RFF-pubCustom-RFFH3 {
	font-family: Verdana;
	font-weight: 500;
	font-variant: small-caps;
	font-size: 14px;
	color: #87AE3F;
}
.RFF-pubCustom-RFFH4, td.RFF-pubCustom-RFFH4 {
	font-family: Verdana;
	font-weight: 700;
	font-size: 13px;
	color: #444444;
}
}
.RFF-pubCustom-RFFTypeNoBorder, td.RFF-pubCustom-RFFTypeNoBorder {
	font-family: Verdana;
	font-size: 12px;
	color: #444444;
}
.RFF-pubCustom-RFFSubheading, td.RFF-pubCustom-RFFSubheading {
	padding-top: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #444444;
	text-decoration: none;
}
.RFF-pubCustom-set_pdf, td.RFF-pubCustom-set_pdf {
	display: inline-block;
	padding-right: 14px;
	line-height: 14px;
	background: transparent url(http://www.rff.org/PublishingImages/Icons/pdf_icon.gif) center right no-repeat;
}
.RFF-pubCustom-set_link, td.RFF-pubCustom-set_link {
	display: inline-block;
	padding-right: 14px;
	line-height: 14px;
	background: transparent url(http://www.rff.org/PublishingImages/Icons/external_link.gif) center right no-repeat;
}
.srch-stats, td.srch-stats {
	font-family: Verdana;
	font-size: 12px;
	color: #444444;
	background-color: #ececec;
	text-align: left;
	white-space: nowrap;
}
.srch-stats A:link, .srch-stats A:visited {
	text-decoration: none;
	color: #003399;
}
.srch-stats a:hover {
	color: #FF0000;
}
.srch-Page, td.srch-Page {
	font-family: Verdana;
	color: #444444;
	font-size: 12px;
	FONT-WEIGHT: bold;
	background-color: #ececec;
	text-align: right;
}
.srch-Page A:link, .srch-Page A:visited {
	text-decoration: none;
	color: #45889F;
	FONT-WEIGHT: normal;
}
.srch-Page a:hover {
	color: #93c3d4;
}
.srch-sort-right, td.srch-sort-right {
	font-family: Verdana;
	color: #444444;
	font-size: 12px;
	float: right;
	padding-bottom: 4px;
}
.srch-sort-right A:link, .srch-sort-right A:visited {
	text-decoration: none;
	color: #45889F;
}
.srch-sort-right a:hover {
	color: #93c3d4;
}
.srch-Title, td.srch-Title {
	font-size: 12px;
	MARGIN: 0px 0px 5px;
	font-family: Verdana;
	color: #444444;
	font-weight: bold;
}
.srch-Title A:link, .srch-Title A:visited {
	text-decoration: none;
	color: #45889F;
}
.srch-Title a:hover {
	color: #93c3d4;
	text-decoration: underline;
}
.srch-Description, td.srch-Description {
	font-family: Verdana;
	color: #444444;
	font-size: 12px;
	MARGIN: 0px 0px 4px;
}
.srch-Description b {
	font-weight: bold;
	color: #444444;
}
.RFFTag, td.RFFTag {
	font-family: Verdana;
	font-size: 12px;
	color: #45889F;
}
.RFFTag a, .RFFTag a:link, .RFFTag a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #45889f;
	text-decoration: none;
}
.RFFTag a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #93c3d4;
	text-decoration: none;
}
.RFFWPCItem, td.RFFWPCItem {
	font-family: Verdana;
	font-size: 12px;
	color: #444444;
	padding-top: 10px;
/*	padding-bottom:5px;*/
}
.RFFWPCLink, td.RFFWPCLink, .RFFWPCLink a, .RFFWPCLink a:link, .RFFWPCLink a:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #45889f;
	text-decoration: none;
}
.RFFWPCLink a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #93c3d4;
	text-decoration: none;
}
.RFFWPCAuthor {
}
.RFFWPCDate, td.RFFWPCDate {
	font-style: italic;
}
#SaveFile2 div.ms-rtestate-field img {
	padding: 5px;
}


/*Customized Search results page start*/
/*Core Search Results Web Part*/
.srch-WPBody{font-family:Verdana; font-size:12px; color: #444444;}
.RFFsrch-Title2{MARGIN: 0px 0px 5px; font-size:14px; font-weight:bold}
.RFFsrch-Title2 A:link, .RFFsrch-Title2 a:visited{text-decoration: none; color: #45889F;}
.RFFsrch-Title2 a:hover{color: #93c3d4;	text-decoration: underline;}
.RFFsrch-Title2 a:active{text-decoration: none; color: #45889F;}
.RFFsrch-Description2{font-family:Verdana; font-size:12px; color: #444444; 	MARGIN: 0px 0px 4px;}
.RFFsrch-Metadata2{font-family:Verdana; font-size:12px; color: #444444; padding-bottom:10px; MARGIN: 0px 0px 4px;}
.RFFsrchctr_mainleftcell {padding: 2px 0 0 10px;}
.RFFsrchctr_leftcell {padding-top:15px; vertical-align:top}
/*Refinement Panel (left hand side)*/
.srchresults2-refinearea {min-height:300px}
.srchresults2-refinearea .ms-searchref-main{width:200px; float:left; background-image:none; border-style:none; padding:none; background:none; font-family:Verdana !Important; }
.srchresults2-refinearea .RFFSearchRef-BlueBoxGrTopContainer{width:200px; float:left; height:32px}
.srchresults2-refinearea .RFFSearchRef-BlueTabLeft{width:5px; height:32px; float:left; background:url(/PublishingImages/header.gif) left top no-repeat; font-size:0px; border-top-left-radius:10px !important}
.srchresults2-refinearea .RFFSearchRef-BlueTabRight{width:5px; height:32px; float:left; background:url(/PublishingImages/header.gif) left top no-repeat; font-size:0px; border-top-right-radius:10px !important}
.srchresults2-refinearea .RFFSearchRef-BlueTabMiddle{ width:190px; line-height:32px; color:#fff; font-weight:bold; float:left;  background:url(/PublishingImages/header.gif) left top repeat-x;}
.srchresults2-refinearea .RFFSearchRef-BlueTabData{width:198px; padding:0;margin:0; float:left; border-left:1px solid #d9e1e8; border-right:1px solid #d9e1e8;}
.srchresults2-refinearea .RFFSearchRef-BlueTabData ul.NoBullet{ list-style-type:none; margin:0; Padding:0; list-style-type:none;}
.srchresults2-refinearea .RFFSearchRef-BlueTabData ul.NoBullet li{margin:0; padding:5px 0 5px 5px; list-style-type:none;}
.srchresults2-refinearea .RFFSearchRef-BlueTabData ul.NoBullet li.ms-searchref-selected{background:none; border-style:none; color:#4379b0!Important;  text-decoration:none;display:block; background:none no-repeat scroll left top #ececec; font-weight:bold}
.srchresults2-refinearea .RFFSearchRef-BlueTabData ul.NoBullet li .ms-searchref-filterlink{text-decoration: none; color: #45889F;}
.srchresults2-refinearea .RFFSearchRef-BlueTabData ul.NoBullet li .ms-searchref-filterlink:hover{color: #93c3d4 !Important; text-decoration:none!Important}
.srchresults2-refinearea .RFFSearchRef-BlueTabData ul.NoBullet li a.ms-searchref-filterlink:link{color: #45889F !Important; text-decoration:none;display:block; background:none; padding:0;margin:0;margin-left:0px;}
.srchresults2-refinearea .RFFSearchRef-BlueTabData ul.NoBullet li a.ms-searchref-filterlink:visited{color: #45889F!Important;text-decoration:none!Important;}
.srchresults2-refinearea .RFFSearchRef-BlueTabData ul.NoBullet li a.ms-searchref-filterlink:hover{color: #93c3d4 !Important;text-decoration:none!Important;}
.srchresults2-refinearea .RFFSearchRef-BlueTabData ul.NoBullet li.ms-searchref-filtermsg{border-style:none}
.srchresults2-refinearea .RFFSearchRef-BlueTabData a.ms-searchref-more{color:#4379b0!Important;}
.srchresults2-refinearea .RFFSearchRef-BlueTabData .ms-searchref-indenticon {float:left}
.srchresults2-refinearea .RFFSearchRef-BoxBottom200{width:200px; height:31px; float:left; background:url(/PublishingImages/search/shadow_box_bottom_200.gif) left top no-repeat;}
.srchresults2-refinearea .ms-searchref-catseparator{height:25px; float:left}
/*Federation Area (right hand side)*/
.srchresults2-federationarea {border-style:none;}
/*Customized Search results page end*/

.NewsletterNameField {
	display:none;
}